.section-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
}

#banner {
    height: 100vh;
}

.index-banner {
    height: 100vh;
}

.index-container-banner-img {
    height: 100%;
}

.index-container-banner-img img {
    width: 100%;
    height: 100%;
    opacity: 0.3;
    object-fit: cover;
}

.bg-banner-black {
    background: linear-gradient(
        90.09deg,
        #000000 0.09%,
        rgba(0, 0, 0, 0.32) 44.24%
    );
}

.bg-banner-blue {
    background: linear-gradient(
        179.65deg,
        #3f4a96 0.26%,
        rgba(65, 75, 151, 0) 99.65%
    );
}

.bg-banner-green {
    background: linear-gradient(
        269.89deg,
        #53c28b 0.11%,
        rgba(65, 75, 151, 0) 99.92%
    );
}

#banner .container-generic {
    display: flex;
    flex-direction: column;
}

.index-banner-info {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin-left: 200px;
    gap: 45px;
}

.index-banner-button {
    padding: 36px 70px;
    border: 2px solid var(--green);
    font-weight: 400;
    font-size: 1em;
    line-height: 19px;
    color: var(--white);
    text-transform: uppercase;
    transition: 0.3s all;
}

.index-banner-button:hover {
    background-color: var(--green);
}

.index-banner-text {
    max-width: 575px;
    color: var(--white);
}

.first-paragraph {
    font-size: 1.875em;
    font-weight: 400;
}

.second-paragraph {
    font-size: 3.75em;
    font-weight: 500;
}

.last-letter-span {
    color: var(--green);
}

/* Float Buttons */
.btn-float {
    position: fixed;
    height: 50px;
    width: 50px;
    bottom: 80px;
    z-index: 10;
}

.btn-wpp {
    left: 36px;
}

/* Chat */
.btn-chat {
    right: 36px;
}

.btn-chat img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.chat {
    display: none; /* TODO: make none */
    box-sizing: border-box;
    position: fixed;
    bottom: 20px;
    right: 36px;
    height: 500px;
    width: 480px;
    background-color: var(--white);
    z-index: 11;
    background: linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 4px) calc(100% - 4px) no-repeat, linear-gradient(90deg, var(--green) 0%, var(--blue) 100%);
    border-radius: 0px;
}

.chat header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    height: 80px;
    width: 100%;
    color: var(--white);
    background: linear-gradient(90deg, var(--green) 0%, var(--blue) 100%);
    text-transform: uppercase;
    text-align: center;
    line-height: 80px;
    font-size: 1.6em;
    font-weight: 700;
}

.chat header .title span {
    color: var(--green);
}

.chat-header-gap {
    padding: 0 35px;
}

.chat-close {
    display: flex;
    align-items: center;
}

.chat-close img {
    height: 100%;
    width: 100%;
}

#messages-content {
    height: 50vh;
    width: 95%;
    overflow-y: scroll;
    padding: 5px 10px;
    margin-bottom: 80px;
    background-image: url("../img/logo-bg.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60% 60%;
}

.chat main::-webkit-scrollbar {
    width: 5px;
}

.chat main::-webkit-scrollbar-track {
}

.chat main::-webkit-scrollbar-thumb {
    background-color: #2d3748;
}

.chat .message {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 95%;
    padding: 8px 5px;
    border-radius: 9px 8px 0 8px;
    background-color: #53C28B;
    margin-bottom: 15px;
    margin-right: 0 !important;
}

.chat .message .message-content p {
    width: 100%;
    line-break: anywhere;
}

.chat .message-datetime {
    align-self: end;
    color: var(--black);
    font-size: 0.6em;
}

.chat .message.for-me {
    border-radius: 8px 9px 8px 0;
    background-color: #3F4A96;
    color: var(--white);
}

.chat .message-datetime .for-me {
    color: var(--white);
}

.chat .message-wrap .message-name {
    text-transform: uppercase;
    font-weight: 400;
    color: var(--black);
    margin-bottom: 2px;
}

.chat footer {
    position: absolute;
    height: 80px;
    width: 99%;
    bottom: 0;
    right: 0;
    background-color: var(--white);
    margin: 0 2px 2px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-transform: uppercase;
}

.chat footer input {
    height: 20px;
    width: 89%;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 10px 0 10px 10px;
    border: 3px solid var(--blue);
    color: var(--black);
    font-size: 0.85em;
    font-weight: 500;
}

.chat footer .btn-send {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 46px;
    width: 11%;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    background: linear-gradient(90deg, var(--green) 0%, var(--blue) 100%);
}

.chat footer .btn-send img {
    height: 50%;
    width: 50%;
    display: block;
    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.chat-open {
    display: block !important;
}

/* Fim Chat */

@media (max-width: 1366px) {
    .first-paragraph {
        font-size: 1.475em;
    }

    .second-paragraph {
        font-size: 3.4em;
    }

    .index-banner-button {
        padding: 25px 50px;
        font-size: 0.85em;
    }

    .index-banner-info {
        margin-left: 170px;
    }
}

@media (max-width: 1024px) {
    .index-banner {
        height: calc(100vh-160px);
    }

    .first-paragraph {
        font-size: 1.275em;
    }

    .second-paragraph {
        font-size: 3em;
    }

    .index-banner-button {
        padding: 20px 40px;
        font-size: 0.83em;
    }

    .index-banner-info {
        margin-left: 135px;
    }

    .btn-chat {
        height: 40px;
        width: 40px;
    }
}

@media (max-width: 850px) {
    .index-banner-info {
        margin-left: 100px;
        gap: 35px;
    }
}

@media (max-width: 550px) {
    .index-banner-info {
        margin: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .index-banner-text {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        padding: 40px;
    }

    .first-paragraph, .second-paragraph {
        font-size: 28px;
    }

    .index-banner-button {
        font-size: 0.8em;
        padding: 18px 36px;
    }
}

@media (max-width: 530px) {
    .chat {
        height: 100vh;
        width: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        margin: 0;
    }

    #messages-content {
        height: 75vh;
    }

    .chat footer {
        margin-bottom: 35px;
    }

    .chat footer input {
        width: 80%;
    }

    .chat footer .btn-send {
        width: 15%;
        margin-left: 5px;
    }

    .btn-chat {
        bottom: 50px;
        right: 15px;
    }
}


/*-------------------- INDEX ABOUT-US ----------------------- */
.about-us {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.about-us-container {
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    justify-content: center;
    align-items: center;
    min-height: 500px;
}

.about-us-box {
    display: flex;
    gap: 10px;
}

.about-us-img {
    width: 400px;
    height: 480px;
    min-height: 400px;
    object-fit: cover;
}

.about-us-box-info {
    width: 400px;
    height: 480px;
    min-height: 400px;

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
    border: 3px solid transparent;
    border-image: linear-gradient(180deg, var(--green) 0%, var(--blue) 100%);
    border-image-slice: 1;
    box-sizing: border-box;
    padding: 3.531vh 3.531vw;
}

.about-us-title-1 {
    padding: 10% 0;
    font-weight: 500;
    font-size: 30px;
    text-transform: uppercase;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to right, black 0%, black 60%, var(--green) 60%, var(--green) 100%);
}

.about-us-title {
    display: none;
}

.about-us-text {
    overflow-wrap: anywhere;
    font-weight: 400;
    font-size: 1.125em;
    line-height: 18px;
    display: flex;
    align-items: center;
    color: var(--black);
}

.about-us-button {
    border: 3px solid var(--green);
    height: 49px;
    width: 240px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-weight: 500;
    font-size: 12px;
    line-height: 19px;
    color: black;
    margin: 7% 0;
    text-align: center;
}

.about-us-button:hover {
    background-color: var(--green);
    color: var(--white);
}

@media (max-width: 920px) {
    .about-us {
        flex-direction: column;
        margin: 0;
    }

    .about-us-container {
        min-height: 100%;
        flex-direction: column;
    }

    .about-us-box {
        width: 90%;
        flex-direction: column;
        align-items: center;
    }

    .about-us-title {
        margin-top: 5%;
        display: inline;
        margin-bottom: 7%;
        font-weight: 500;
        font-size: 2em;
        text-transform: uppercase;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-image: linear-gradient(to right, black 0%, black 63%, var(--green) 63%, var(--green) 100%);
    }

    .about-us-title-1 {
        display: none;
    }

    .about-us-img {
        width: 100%;
        object-fit: cover;
        min-height: auto;
    }

    .about-us-box-info {
        width: 95%;
        min-height: 50px;
        height: auto;
        border: 1px solid transparent;
        margin-top: 4%;
        padding: 0;
        justify-content: space-between;
        align-items: center;
        display: flex;
    }

    .about-us-text {
        padding: 0;
        bottom: 10%;
        justify-content: center;
        text-align: center;
    }

    .about-us-button, .about-us-text {
        font-size: 0.85em;
    }
}

/* Imoveis Populares */

#popularRealEstate {
    display: block;
    margin-left: 5%;
    margin-right: 5%;
}

.card-carousel {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.border-carousel > img:hover {
    transition: 0.9s;
    -ms-transform: scale(1.1);
    transform: scale(0.95);
    opacity: 60%;
}

.border-carousel {
    border: 3px solid transparent;
    border-image: linear-gradient(180deg, var(--green) 0%, var(--blue) 100%);
    border-image-slice: 1;
    display: inline-block;
}

.border-carousel > img {
    height: 30vh;
    margin: 17px !important;
    width: 25vw !important;
    object-fit: cover;
}

.carousel-popular-real-estate {
    display: flex;
    align-items: center;
    justify-content: center;
}

.popularRealEstate-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 600px;
}

.popularRealEstate-box {
    border: 1px solid transparent;
    border-image: linear-gradient(180deg, var(--blue) 0%, var(--green) 100%);
    border-image-slice: 1;
    background: #FFFFFF;
    box-shadow: 0px 3.52265px 3.52265px rgba(0, 0, 0, 0.25);
    width: 26%;
    height: 310px;
    padding: 2%;
    position: relative;
}

.popularRealEstate-box-min {
    height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.popularRealEstate-title {
    display: flex;
    text-transform: uppercase;
    margin-left: 9%;
    margin-bottom: 3%;
}

.popularRealEstate-title > h1 {
    font-weight: 500;
    font-size: 2.7em;
}

.popularRealEstate-subtitle {
    margin: 20px 0 20px 0;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    text-transform: uppercase;
    color: var(--blue);
    overflow: hidden;
}

.popularRealEstate-city {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
    color: #000000;
}

.popularRealEstate-value {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 35px;
    text-transform: uppercase;
    color: var(--green);
}

.popularRealEstate-description {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 19px;
    text-transform: capitalize;
    color: var(--black);
    padding-right: 1%;
}

.popularRealEstate-buttom {
    border: 2px solid var(--green);
    width: 225px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    font-size: 15px;
    line-height: 19px;
    color: var(--black);
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.popularRealEstate-buttom:hover {
    background: linear-gradient(180deg, var(--blue) 0%, var(--green) 100%);
    border: 2px solid var(--white);
    color: var(--white);
}

.popularRealEstate-img {
    border: 3px solid transparent;
    border-image: linear-gradient(180deg, var(--blue) 0%, var(--green) 100%);
    border-image-slice: 1;
    width: 45%;
    height: 400px;
    position: relative;
    bottom: 5%;
}

.popularRealEstate-img img {
    height: 400px;
    object-fit: cover;
    position: relative;
    width: 500px;
    right: 5%;
    top: 5%;
}

.popularRealEstate-icons {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    margin-bottom: 10%;
}

.icons {
    width: 1.5em;
    height: 25px;
}

.icons span {
    font-size: 13px;
    position: relative;
    left: 3px;
    align-items: center;
    justify-content: center;
    display: flex;
}

.popularRealEstate-buttom2 {
    border: 3px solid var(--green);
    height: 49px;
    width: 240px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-weight: 500;
    font-size: 15px;
    line-height: 19px;
    color: var(--black);
    text-align: center;
    margin: 4% 0;
}

.popularRealEstate-buttom2:hover {
    background: linear-gradient(180deg, var(--blue) 0%, var(--green) 100%);
    border: 3px solid var(--white);
    color: var(--white);
}

.bottom-property {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5%;
}

.icon-slide {
    width: 4%;
    min-width: 30px;
    display: none;
}

@media (max-width: 1000px) {

    .icon-slide {
        display: initial;
    }

    .popularRealEstate-container {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column-reverse;
        height: auto;
        padding: 1%;
    }

    .popularRealEstate-img {
        position: static;
        height: 300px;
        width: 100%;
        border: 0;
    }

    .popularRealEstate-img img {
        position: static;
        height: 300px;
        width: 100%;
    }

    .popularRealEstate-box {
        width: 90%;
        height: auto;
        min-height: auto;
        margin-top: 0;
        position: static;
        padding: 0;
    }

    .popularRealEstate-box-min {
        position: static;
        margin-right: 0;
        padding: 2.5%;
        display: grid;
        grid-template-columns: 1fr auto;
        grid-template-areas:
            "subtitle value"
            "description description"
            "buttom icons";
        min-height: 230px;
    }

    .icons {
        height: 19px;
        width: 30px;
    }

    .icons span {
        font-size: 12px;
    }
    .popularRealEstate-title {
        margin-left: 0;
        justify-content: center;
    }

    .popularRealEstate-subtitle {
        grid-area: subtitle;
        font-size: 1.7em;
    }

    .popularRealEstate-description {
        grid-area: description;
        line-height: 33px;
        font-size: 1.35em;
        margin-bottom: 20px;
    }

    .popularRealEstate-buttom2 {
        font-size: 0.85em;
    }
}

@media (max-width: 500px) {

    .popularRealEstate-buttom {
        grid-area: buttom;
        width: 90px;
        height: 27px;
        font-size: 0.6em;
    }

    .popularRealEstate-subtitle, .popularRealEstate-value {
        font-size: 1em;
    }

    .popularRealEstate-city {
        font-size: 0.8em;
    }

    .popularRealEstate-value {
        margin-left: 0;
    }

    .popularRealEstate-description {
        font-size: 0.75em;
        line-height: 16px;
    }

    .popularRealEstate-icons {
        margin-bottom: 0;
    }

    .teste {
        display: flex;
        flex-direction: row-reverse;
        width: 140%;
        justify-content: space-between;
        align-items: center;
        position: static;
    }

    .popularRealEstate-title > h1 {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        font-size: 2em;
    }

    .icons {
        width: 19px;
    }
}

@media (max-width: 749px) {
    .border-carousel > img {
        width: 60vw !important;
    }
}

/* Carrosel  */

.popularRealEstate .owl-nav {
    color: transparent;
}

.popularRealEstate .owl-dots {
    counter-reset: dots;
    display: flex;
    text-align: center;
    align-items: flex-end;
    margin: 2%;
    justify-content: center;
    height: 50px;
}

.popularRealEstate .owl-dot:before {
    counter-increment: dots;
    content: counter(dots);
    margin: 0px 5px;
    padding: 5px;
    font-size: 14px;
    line-height: 100%;
    color: var(--white);
}

.popularRealEstate .owl-dot {
    height: 30px;
    width: 35px;
    margin: 0 5px;
    background: var(--green) !important;
    transition: all 0.3s ease;
    bottom: 0;
}

.popularRealEstate .owl-dot:hover {
    height: 50px
}

/* Company Index */

#company {
    height: auto;
    display: flex;
    flex-direction: column;
    margin-left: 5%;
    margin-right: 5%;
}

.company-title {
    margin: 0 55% 5% 5%;
}

.company-title h1 {
    font-weight: 500;
    font-size: 2.7rem;
}

.company-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.company-carousel {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.company-box {
    max-width: 300px;
    min-height: 150px;
    width: 150px;
    border: 3px solid transparent;
    border-image: linear-gradient(180deg, var(--blue) 0%, var(--green) 100%);
    border-image-slice: 1;
    display: flex;
    padding: 2%;
    margin: 0 2%;
}

.company-box-min {
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    cursor: pointer;
    color: var(--black);
}

.company-img img {
    margin-top: 10%;
    width: 100%;
    object-fit: cover;
    display: flex;
    text-align: center;
    align-items: center;
    z-index: 1;
}

.company-subtitle {
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 19px;
    text-align: center;
    margin-top: 5%;
}

.company-text {
    opacity: 0;
    text-align: center;
}

.company-button2 {
    border: 3px solid var(--green);
    height: 55px;
    width: 240px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-weight: 500;
    font-size: 15px;
    line-height: 19px;
    color: var(--black);
    text-align: center;
    margin: 20px auto 7% auto;
}

.company-button2:hover {
    background: linear-gradient(180deg, var(--blue) 0%, var(--green) 100%);
    border: 3px solid var(--white);
    color: var(--white);
}

/* Carrosel Company */
.company-carousel .owl-carousel {
    display: flex;
}

.company-carousel .owl-nav {
    display: none;
}

.company-carousel .owl-dots {
    counter-reset: dots;
    display: flex;
    text-align: center;
    align-items: flex-end;
    margin: 2%;
    justify-content: center;
    height: 50px;
}

.company-carousel .owl-dot:before {
    counter-increment: dots;
    content: counter(dots);
    margin: 0px 5px;
    padding: 5px;
    font-size: 14px;
    line-height: 100%;
    color: var(--white);
}

.company-carousel .owl-dot {
    height: 30px;
    width: 35px;
    margin: 0 5px;
    background: var(--green) !important;
    transition: all 0.3s ease;
    bottom: 0;
}

.company-carousel .owl-dot:hover {
    height: 50px
}


/* Respovidade Company */

@media (max-width: 1000px) {
    .company-title {
        margin-right: auto;
        margin-left: auto;
    }

    .company-carousel .owl-dots {
        display: none;
    }
}

@media (max-width: 600px) {
    .company-title h1 {
        font-size: 40px;
        margin: 0;
        text-align: center;
        align-items: center;
        justify-content: center;
    }

    .company-title {
        margin: 0;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .owl-dots {
        margin-bottom: 10%;
    }

    .company-img img {
        width: 160px;
        height: 150px;
        position: relative;

    }

    .company-subtitle {
        font-family: 'Roboto Condensed', sans-serif;
        font-style: normal;
        font-weight: 400;
        line-height: 19px;
        text-align: center;
        margin-top: 10%;
        text-transform: uppercase;
    }

    .company-text {
        opacity: 1;
        font-family: 'Roboto Condensed', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 19px;
        text-align: center;
        margin-top: 10px;
        color: var(--black);
        max-height: 20%;
        overflow: auto;
    }

    .company-button {
        opacity: 1;
        width: 150px;
        height: 45px;
        border: 3px solid var(--blue);
        margin: 5%;
        text-decoration: none;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        background-color: var(--blue);
        color: var(--white);
    }

    .company-title > h1{
        font-size: 1.8em;
    }
}

/* INDEX CONTACT US */

.contact-us-container {
    position: relative;

    width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;

    margin-top: 40px;
}

.contact-us-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    width: 40%;
    height: 50vh;
    max-height: 400px;
    padding: 15px 10px;

    border: 3px solid var(--green);

    background-color: var(--white);
}

.firula-top {
    width: 40%;
    height: 50vh;
    max-height: 400px;
    padding: 15px 10px;

    position: absolute;
    top: -30px;
    left: calc(35% - 50px);

    z-index: -2;

    border: 3px solid var(--green);
}

.contact-us-content form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    width: 100%;
    box-sizing: border-box;

    color: var(--black);
}

.contact-us-input {
    height: 30px;
    width: 90%;

    padding: 2px;
    margin-bottom: 8px;
    border: 2px solid var(--blue);
}

.contact-us-textarea {
    height: 80px;

    resize: none;
}

::placeholder {
    color: var(--black);
    opacity: 1;
}

.contact-us-button {
    height: 35px;
    width: 20%;

    align-self: start;

    padding: 4px 2px;
    margin-left: 23px;
    border: 2px solid var(--green);

    background-color: rgba(0, 0, 0, 0);
}

.contact-us-button:hover {
    transition-duration: .2s;
    background-color: var(--green);
    color: var(--white);
    cursor: pointer;
}

.contact-us-button:active {
    transform: translateY(1px);
}

.contact-us-message {
    display: none;
    width: 90%;
    padding: 5px;
    margin-bottom: 5px;
}

.contact-us-message-error {
    background-color: var(--red-alert);
}

.contact-us-message-success {
    background-color: var(--green-success);
}

@media (max-width: 1000px) {
    .firula-top {
        display: none;
    }

    .contact-us-content {
        position: static;
        width: 100%;
        margin: 0 5% 0 5%;
    }

    .contact-us-button {
        width: 150px;
        margin-left: 37px;
    }
}

@media (max-width: 750px) {
    .firula-top {
        display: none;
    }

    .contact-us-button {
        margin-left: 25px;
    }
}

@media (max-width: 600px) {
    .contact-us-button {
        margin-left: 20px;
    }
}

@media (max-width: 500px) {
    .contact-us-content {
        width: 80%;
        padding: 15px 10px;
    }
}

@media (max-width: 400px) {
    .contact-us-button {
        width: 90%;
        margin-left: 0;
        align-self: center;
    }
}
